【漏洞预警】CNNVD关于Palo Alto Networks GlobalProtect安全漏洞的预警

发布时间:2021-11-11   

近日,国家信息安全漏洞库(CNNVD)收到关于Palo Alto Networks GlobalProtect安全漏洞(CNNVD-202111-988、CVE-2021-3064)情况的报送。成功利用漏洞的攻击者,可以绕过身份验证破坏目标系统进程,并在目标系统实现远程代码执行。PAN-OS 8.1.17以下版本均受此漏洞影响。目前,Palo Alto Networks官方已经发布了版本更新修复了该漏洞,建议用户及时确认产品版本,尽快采取修补措施。

一、漏洞介绍

Palo Alto Networks GlobalProtect是美国Palo Alto Networks公司的一套网络防护软件。该软件可提供防火墙监控及威胁预防等功能。Palo Alto Networks中的GlobalProtect 接口和网关接口存在安全漏洞,攻击者可利用该漏洞可中断系统进程,并获取 root 权限,进而对目标系统实现远程代码执行。

二、危害影响

成功利用漏洞的攻击者,可以绕过身份验证破坏目标系统进程,并在目标系统实现远程代码执行。PAN-OS 8.1.17以下版本均受此漏洞影响。

三、修复建议

目前,Palo Alto Networks官方已经发布了版本更新修复了该漏洞,建议用户及时确认产品版本,尽快采取修补措施。Palo Alto Networks官方更新链接如下:

https://docs.paloaltonetworks.com/pan-os/9-0/pan-os-admin/software-and-content-updates/pan-os-software-updates.html

本通报由CNNVD技术支撑单位——北京华云安信息技术有限公司、内蒙古洞明科技有限公司、网神信息技术(北京)股份有限公司、北京华顺信安科技有限公司、天翼数智科技(北京)有限公司、北京数字观星科技有限公司等技术支撑单位提供支持。

CNNVD将继续跟踪上述漏洞的相关情况,及时发布相关信息。如有需要,可与CNNVD联系。联系方式: cnnvdvul@itsec.gov.cn




漏洞预警快速查询

热点漏洞

更多